using System.Collections.Generic;

using BeWo.Core;

namespace BeWo.View.Navigation.Sorter
{
    internal class WohnheimSorter : AbstractSorter
    {
        public override List<SortItem> SortItems
        {
            get
            {
                List<SortItem> list = new List<SortItem>(2);
                list.Add(new SortItem("Name", "WohnheimName"));
                
                return list;
            }
        }
    }
}